PAGSH(1)

NAME
pagsh - creates a new credential cache sandbox

SYNOPSIS
pagsh [-c] [--cache-type=string] [--version] [-h | --help] command [args...]

DESCRIPTION
Supported options:

    -c

    --cache-type=string

    --version

    -h, --help

pagsh creates a new credential cache sandbox for the user to live in. If AFS is installed on the computer, the user is put in a newly created PAG.

For Kerberos 5, the credential cache type that is used is the same as the credential cache type that was used at the time of pagsh invocation. The credential cache type can be controlled by the option --cache-type.

EXAMPLES
Create a new sandbox where new credentials can be used, while the old credentials can be used by other processes.

    $ klist
    Credentials cache: FILE:/tmp/krb5cc_913
            Principal: lha@E.KTH.SE
      Issued           Expires          Principal
    Feb 12 10:08:31  Feb 12 20:06:36  krbtgt/E.KTH.SE@E.KTH.SE
    $ pagsh
    $ klist
    klist: No ticket file: /tmp/krb5cc_03014a

SEE ALSO
afslog 1